p.woocommerce-result-count {
	display: none;
}

.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
	float: left;
}

.woocommerce .woocommerce-ordering select {
	background: transparent;
	color: #dedede;
	border: none;
	outline: none;
	border-radius: 0;
	margin-bottom: 53px;
	font-size: 18px;
	line-height: 22.31px;
}

.woocommerce .woocommerce-ordering select:focus {
	border: none;
	outline: none;
}

img.store-header {
	width: 100%;
	height: 252px;
	margin-top: -66px;
	margin-bottom: 40px;
	object-fit: cover;
}

.mainArticle.store {
	background-color: unset;
}

.checkoutPage .mainArticle .mainContent.row {
	margin-left: 0px;
}

.checkoutPage .mainArticle .mainContent p {
	margin-bottom: 15px;
}

.woocommerce ul.products li.product img {
	height: auto;
	max-height: 300px;
	width: 100%;
	object-fit: cover;
	background: #ffffff;
}

.jid-product-sets {
	display: flex;
	justify-content: space-between;
	margin-top: 16px;
	align-items: center;
	flex-direction: row;
}

.screen-reader-text {
	position: unset !important;
}

.jid-product-sets--view {
	padding: 15px 21px;
	background: #DE0084;
	color: #ffffff;
	font-size: 18px;
	line-height: 21px;
	font-family: 'Helvetica';
}

.jid-product-sets--view:hover {
	background-color: #f65eb8;
	color: #ffffff;
}

.jid-product-sets a.jid-product-sets--add {
	padding: 15px 21px;
	background: #ffffff;
	color: #DE0084;
	font-size: 18px;
	line-height: 21px;
	font-family: 'Helvetica';
	margin-top: 0px !important;
}

.jid-product-meta {
	color: #ffffff;
	margin-top: 10px;
}

.jid-product-meta .jid-price {
	font-size: 22px;
	line-height: 26px;
	margin-bottom: 10px;
}

.jid-product-meta .jid-name {
	font-size: 16px;
	line-height: 19px;
	text-decoration: underline;
	margin-bottom: 5px;
}

.jid-product-meta .jid-variant {
	font-size: 16px;
	line-height: 19px;
}

.jid-product-detail .woocommerce-product-gallery .flex-viewport {
	max-height: 561px;
	margin-bottom: 1em;
}

.jid-product-detail div.product div.images .flex-control-thumbs li {
	width: 23.5%;
	float: left;
	margin: 0;
	list-style: none;
	margin-right: 8px;
	margin-bottom: 8px;
}

#billing_state_field {
	margin-bottom: 4px !important;
	padding-bottom: 0px;
}

#shipping_state_field {
	margin-bottom: 4px !important;
	padding-bottom: 0px;
}

@media screen and (max-width:1024px) {
	.jid-product-sets--view {
    padding: 15px 8px;
    background: #DE0084;
    color: #ffffff;
    font-size: 16px;
    line-height: 21px;
    font-family: 'Helvetica';
	}
	.woocommerce ul#shipping_method li label {
    font-size: 14px;
	}

	.woocommerce table.shop_table td {
    padding: 9px 4px;
	}
} 

@media screen and (max-width:768px) {
	.jid-product-sets--view {
    padding: 15px 21px;
    background: #DE0084;
    color: #ffffff;
    font-size: 16px;
    line-height: 21px;
    font-family: 'Helvetica';
	}
}

@media screen and (max-width:480px) {
	.mainArticle.store {
    padding: 0px;
	}

	.jid-product-sets--view {
    padding: 15px 8px;
    background: #DE0084;
    color: #ffffff;
    font-size: 16px;
    line-height: 21px;
    font-family: 'Helvetica';
	}

	#billing_state_field {
		margin-bottom: 1px !important;
		padding-bottom: 0px;
	}

	#shipping_state_field {
		margin-bottom: 1px !important;
		padding-bottom: 0px;
	}
}

@media screen and (max-width:375px) {
	.jid-product-sets--view {
    padding: 15px 8px;
    background: #DE0084;
    color: #ffffff;
    font-size: 14px;
    line-height: 21px;
    font-family: 'Helvetica';
	}

	.jid-product-sets a.jid-product-sets--add {
    padding: 15px 18px;
    background: #ffffff;
    color: #DE0084;
    font-size: 18px;
    line-height: 21px;
    font-family: 'Helvetica';
    margin-top: 0px !important;
	}
}

@media screen and (max-width:320px) {
	.jid-product-sets--view {
    padding: 15px 8px;
    background: #DE0084;
    color: #ffffff;
    font-size: 12px;
    line-height: 21px;
    font-family: 'Helvetica';
	}

	.jid-product-sets a.jid-product-sets--add {
    padding: 12px 12px;
    background: #ffffff;
    color: #DE0084;
    font-size: 18px;
    line-height: 21px;
    font-family: 'Helvetica';
    margin-top: 0px !important;
	}
}

.wcmenucart-contents .cart-icon {
	margin-right: 10px;
}

.jid-product-detail {
	width: 100%;
	margin-top: 80px;
	padding: 0;
}

.jid-product-detail .row .jid-product-breadcrumb {
	margin: 20px 0 20px 0;
}

.jid-product-detail .row .jid-product-breadcrumb a {
	text-decoration: none;
	color: #ffffff;
	font-size: 18px;
	line-height: 21px;
	font-family: 'Helvetica';
	padding-left: 10px;
	text-transform: uppercase;
	vertical-align: middle;
}

.jid-product-detail .row .jid-product-breadcrumb span.jid-backto-shop-icon {
	font-size: 24px;
	color: #DE0084;
	vertical-align: middle;
	margin-right: 10px;
}

.jid-product-detail .row .jid-product-image {
	padding: 0;
	box-sizing: border-box;
	width: 100%;
	float: left;
}

.jid-product-detail .row .jid-product-image img {
	display: block;
	box-sizing: border-box;
	width: 100%;
	object-fit: cover;
	border: none;
}

.jid-product-detail .row .jid-product-summary {
	width: 100%;
	padding: 60px;
}

.jid-product-detail .row .jid-product-summary .row {
	padding: 0;
	width: 100%;
	display: flex;
	flex-direction: row;
}

.jid-product-detail .row .jid-product-summary .jid-product-info-basic {
	width: 60%;
	float: left;
	margin-bottom: 60px;
}

.jid-product-detail .row .jid-product-summary .jid-product-info-basic .jid-product-title {
	font-size: 24px;
	line-height: 26px;
	font-family: 'Helvetica';
}

.jid-product-detail .row .jid-product-summary .jid-product-info-basic .jid-product-category {
	font-size: 36px;
	line-height: 150%;
	font-family: 'Helvetica';
}

.jid-product-detail .row .jid-product-summary .jid-product-info-basic .jid-product-variant {
	font-size: 20px;
	line-height: 150%;
	font-family: 'Helvetica';
}

.jid-product-detail .row .jid-product-summary .jid-product-info-price {
	width: 40%;
	float: right;
	text-align: right;
}

.jid-product-detail .row .jid-product-summary .jid-product-info-price .jid-product-price {
	font-size: 35px;
	line-height: 150%;
	font-family: 'Helvetica';
	margin-bottom: 40px;
}

.jid-product-detail .row .jid-product-summary .jid-product-info-price .jid-product-share a {
	font-size: 16px;
	line-height: 150%;
	font-family: 'Helvetica';
	color: #DE0084;
	text-decoration: none;
}

.jid-product-detail .row .jid-product-summary .jid-product-tabs {
	width: 100%;
	margin-bottom: 60px;
}

.jid-product-related-title {
	color: #DE0084;
	font-family: 'Helvetica';
	margin-bottom: 20px;
}

.jid-product-detail .entry-summary .product_meta a {
	color: #DE0084;
}

.jid-product-detail .entry-summary .product_meta .posted_in {
	margin-right: 15px;
}

.jid-product-detail .entry-summary form.cart {
	margin-top: 2em;
	margin-bottom: 3em;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #ffffff;
	font-size: 2em;
	margin-top: 1em;
}

.woocommerce div.product div.summary {
	margin-bottom: 2em;
	margin-top: 0.5em;
}

.woocommerce .quantity .qty {
	width: 3.631em;
	text-align: center;
	height: 3.631em;
	color: #333333;
}

.woocommerce div.product form.cart .button {
	vertical-align: middle;
	float: left;
	background-color: #DE0084;
	text-transform: uppercase;
	font-family: 'Helvetica';
	transition: 0.3s ease-in-out;
}

.woocommerce div.product form.cart .button:hover {
	background-color: #f65eb8;
	color: #ffffff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
	list-style: none;
	padding: 0 0 0 1em;
	margin: 0 0 1.618em;
	overflow: hidden;
	position: relative;
	color: #333;
}

.woocommerce div.product .woocommerce-tabs .panel {
	margin: 0 0 2em;
	color: #333;
	padding: 0;
	padding-left: 20px;
}

.woocommerce-page div.product .woocommerce-tabs {
	clear: both;
	margin-top: 2em;
}

/**
Single Product Styling
-------------------------------------------------
*/
.product-info-row {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 3em;
}

.product-info-row .jid-product-info-basic p.jid-product-variant {
	font-size: 20px;
	margin-top: 20px;
}

.product-info-row .jid-product-info-basic {
	max-width: 430px;
}

.product-info-row .jid-product-info-basic h1.product_title {
	font-size: 25px;
	line-height: 150%;
}

.jid-product-info-price p.price {
	font-size: 35px !important;
	margin-top: 0px !important;
}

.jid-product-info-price .jid-product-share{
	margin-top: 20px;
}

.jid-product-info-price .jid-product-share a{
	color: #DE0084;
	font-size: 16px;
}

.jid-product-detail form.cart {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.jid-product-detail form.cart::before {
	content: none !important;
}
.jid-product-detail form.cart::after {
	content: none !important;
}

.jid-product-detail form.cart .jid-button-cart .button {
	width: 245px;
	height: 67px;
	border-radius: 0px;
	font-size: 18px;
}

.jid-product-detail form.cart .quantity .qty {
	width: 4.631em;
	text-align: center;
	height: 67px;
	color: #333333;
}

@media screen and (max-width:480px) {
	.product-info-row {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: flex-start;
		margin-bottom: 3em;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}

	.jid-product-info-price {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: flex-start;
		width: 100%;
	}
	.jid-product-detail .quantity{
    width: 100%;
	}

	.jid-product-detail form.cart .quantity .qty {
    width: 100%;
    text-align: center;
    height: 3.631em;
    color: #333333;
    margin-bottom: 1em;
	}

	.woocommerce ul.products li.product img {
    height: 229px;
	}

	.jid-product-detail form.cart {
		display: flex;
		flex-direction: column-reverse;
		justify-content: space-between;
		align-items: flex-start;
	}
	.jid-product-detail form.cart .jid-button-cart{
		width: 100%;
	}
}

/**
Cart Styling
--------------------------------------------------
*/

.cart .mainArticle {
	padding: 40px 40px 0px 40px !important;
	margin-bottom: 60px;
	background-color: transparent;
	color: #ffffff;
}

.cart #topContent h3.title {
	font-size: 32px;
	color: #ffffff;
}

.jid-cart-table .shop-table {
	border: none;
	border-radius: none;
}

.jid-cart-table .shop-table td{
	border: none;
	border-radius: none;
}

.jid-cart-summary .jid-betaalinfo {
	box-sizing: border-box;
	background-color: #FAFAFA;
	color: #000000;
	font-family: 'Helvetica';
}

.jid-cart-summary .jid-betaalinfo h2{
	font-size: 24px;
	font-weight: 600;
	line-height: 24px;
}

hr.jid-hr {
	border: 1px solid #DE0084;
}

hr.jid-hr-black{
	border: 1px solid #5B6670;
}

.jid-cart-summary .jid-betaalinfo .jid-cart-total {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	font-weight: bold;
}

.jid-cart-summary .jid-betaalinfo .jid-cart-total .jid-cart-total-item span.jid-tax-label{
	font-size: 12px;
	font-weight: 400;
}

.jid-cart-summary .jid-betaalinfo .jid-cart-total .jid-cart-total-item{
	font-size: 14px;
	font-weight: 600;
}

.jid-cart-summary .jid-betaalopties {
	margin-top: 15px;
	background-color: #FAFAFA;
	color: #000000;
	box-sizing: border-box;
	font-family: 'Helvetica';
}

.jid-cart-summary .jid-betaalopties h2 {
	font-size: 24px;
	font-weight: 600;
	line-height: 24px;
	letter-spacing: 0.84px;
}

.jid-cart-summary .jid-betaal-opties {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	flex-wrap: wrap;
	padding-bottom: 20px;
}

.jid-cart-summary .jid-betaal-opties img{
	margin-right: 10px;
}

.jid-cart-table table.shop_table {
	border: none;
	border-radius: none;
}

.jid-cart-table table.shop_table thead th {
	border-bottom: 1px solid #DE0084;
	padding-bottom: 30px;
}

.jid-cart-table table.shop_table td {
	padding: 12px 12px;
}

.jid-cart-table table.shop_table .jid-product-info {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
}

.jid-cart-table table.shop_table .jid-product-info img{
	width: 100px;
	max-width: 100px;
	border: none;
}

.jid-cart-table table.shop_table .jid-product-info-name {
	vertical-align: middle;
	margin-left: 27px;
	margin-top: 20px;
	color: #ffffff;
	font-family: 'Helvetica';
}

.jid-cart-table table.shop_table .jid-product-info-name a{
	color: #ffffff;
	font-family: 'Helvetica';
	font-weight: 600;
	font-size: 16px;
	line-height: 19px;
}

.jid-cart-table table.shop_table .jid-product-info-name a:hover{
	color: #ffffff;
	text-decoration: underline;
}

.jid-cart-table table.shop_table .jid-product-info-name .product-variant{
	color: #ffffff;
	font-family: 'Helvetica';
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
}

.jid-cart-table table.shop_table .quantity .qty {
	width: 2.631em;
	text-align: center;
	height: 2.631em;
	color: #333333;
}

.woocommerce button[name="update_cart"],
.woocommerce input[name="update_cart"] {
	display: none;
}

.woocommerce a.remove {
	display: block;
	font-size: 1.5em;
	height: 1em;
	width: 1em;
	text-align: center;
	line-height: 1;
	border-radius: 100%;
	color: #DE0084 !important;
	text-decoration: none;
	font-weight: 700;
	border: 0;
}

.woocommerce a.remove:hover {
	color: #fff!important;
	background: #DE0084;
}

.woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
	float: left;
	box-sizing: border-box;
	border: 1px solid #d3ced2;
	padding: 8px 8px 5px;
	margin: 0 4px 0 0;
	outline: 0;
	width: 160px;
	height: 48px;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
	display: block;
	text-align: center;
	margin-bottom: 1em;
	font-size: 1.25em;
	padding: 1em;
	height: 100%;
	background-color: #DE0084;
	text-transform: uppercase;
	transition: 0.3s ease-in-out;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: #f65eb8;
	color: #fff;
}

.woocommerce div.product .woocommerce-tabs .panel {
	margin: 0 0 1em;
	color: #fff;
	background-color: transparent;
	padding: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	display: inline-block;
	padding: .5em 0;
	font-weight: 700;
	color: rgba(255, 255, 255, 0.4);
	text-decoration: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
	color: #fff;
	text-shadow: inherit;
	font-weight: bold;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border: none;
	background-color: transparent;
	display: inline-block;
	position: relative;
	z-index: 0;
	border-radius: 4px 4px 0 0;
	margin: 0 -5px;
	padding: 0 1em;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	background: transparent;
	z-index: 2;
	border-bottom: 2px solid #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {
	border: none;
	position: absolute;
	bottom: -1px;
	width: 5px;
	height: 5px;
	content: " ";
	box-sizing: border-box;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
	right: -5px;
	border-bottom-left-radius: 4px;
	border-width: 0 0 1px 1px;
	box-shadow: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
	left: -5px;
	border-bottom-right-radius: 4px;
	border-width: 0 1px 1px 0;
	box-shadow: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
	box-shadow: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after {
	box-shadow: none;
}

.jid-product-sets a.added_to_cart {
	display: none !important;
}

.woocommerce #respond input#submit.added::after, .woocommerce a.button.added::after, .woocommerce button.button.added::after, .woocommerce input.button.added::after {
	display: none !important;
}

.woocommerce #respond input#submit.loading,.woocommerce a.button.loading,.woocommerce button.button.loading,.woocommerce input.button.loading {
	opacity: .25;
	padding-right: 1.25em
}

.woocommerce a.added_to_cart {
	display: none !important;
}

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
	width: 25%;
	display: inline-block;
	margin-right: 1em;
}

.jid-cart-table table.shop_table .cart-table-mobile {
	display: none;
}

.jid-cart-summary-popup{
	display: none;
}

.wc-proceed-to-checkout.mobile {
	display: none;
}

@media screen and (max-width:768px) {
	.pageWrapper.cart {
    margin-top: 80px;
	}
	.jid-cart-summary-popup{
		display: block;
	}

	.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
    content: none;
	}

	.cart .mainArticle .mainContent.row {
		margin-left: 0px;
	}

	.cart .mainArticle .mainContent.row {
		margin-right: 0px;
	}
	
	.cart .mainArticle .mainContent p {
		margin-bottom: 15px;
	}

	.cart .mainArticle {
		padding: 0px;
		margin-bottom: 60px;
		background-color: transparent;
		color: #ffffff;
	}

	.woocommerce button[name="update_cart"],
	.woocommerce input[name="update_cart"] {
		display: none !important;
	}

	.jid-cart-table table.shop_table .jid-product-info-name a{
		font-weight: 400;
	}

	.jid-cart-table table.shop_table .jid-product-info-name .product-variant{
		font-weight: 400;
	}
	.jid-cart-table table.shop_table .cart-table-desktop {
		display: none;
	}

	.jid-cart-table table.shop_table .cart-table-mobile {
		display: block;
	}

	.jid-cart-table {
		padding: 0px !important;
	}

	.jid-cart-table table.shop_table td {
    padding: 12px 0px;
	}

	.jid-cart-table table.shop_table .cart-table-mobile .product-col{
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: flex-start;
	}

	.jid-cart-table table.shop_table .cart-table-mobile .product-col .product-info .product-info-title a{
		color: #ffffff;
		font-size: 16px;
	}

	.jid-cart-table table.shop_table .cart-table-mobile .product-col .product-info .product-info-qty{
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
	}

	.jid-cart-table table.shop_table .cart-table-mobile .product-col .product-img{
		margin-right: 8px;
	}

	.jid-cart-table table.shop_table .cart-table-mobile .product-col .product-img img{
		width: 150px;
	}

	.jid-cart-table table.shop_table_responsive tr td, .jid-cart-table table.shop_table_responsive tr td {
    display: block;
    text-align: left!important;
	}

}

@media screen and (max-width:480px) {
	body.page-template-page-cart footer.footer {
		position: unset;
	}
	body.page-template-page-cart .copyrightDiv {
		position: unset;
	}

	.jid-cart-summary .jid-betaalinfo {
		position: fixed;
		bottom: 0px;
		left: 0px;
		width: 100%;
		margin: 0px;
		z-index: 5;
	}

	.jid-cart-summary .jid-betaalinfo h2 {
    display: none;
	}

	hr.jid-hr {
    display: none;
	}

	.jid-cart-summary .jid-betaalinfo .jid-cart-total {
    padding-top: 20px;
	}

	.jid-cart-summary .jid-betaalopties {
    display: none;
	}

	.wc-proceed-to-checkout {
		display: none;
	}

	.wc-proceed-to-checkout.mobile {
		display: block;
		padding: 0px;
	}
}

/**
Checkout page styling
----------------------------------------------
*/

.checkoutPage .mainArticle {
	padding: 0px !important;
	margin-bottom: 60px;
	background-color: transparent;
	color: #ffffff;
}

.checkoutPage #topContent h3.title {
	font-size: 32px;
	color: #ffffff;
	display: none;
}

.jid-checkout-form .jid-delivery-address {
	background-color: #ffffff;
	color: #000000;
	font-family: 'Helvetica';
	padding: 10px;
}

.jid-checkout-form .jid-shipping-method {
	background-color: #ffffff;
	color: #000000;
	font-family: 'Helvetica';
	padding: 10px;
}

.jid-checkout-form .jid-checkout-overview {
	background-color: #ffffff;
	color: #000000;
	font-family: 'Helvetica';
	padding: 10px;
}

.jid-checkout-form .jid-checkout-step {
	color: #DE0084;
}

.jid-checkout-form h3 {
	font-size: 18px;
	color: #232323;
	font-family: 'Helvetica';
	font-weight: bold;
	text-transform: uppercase;
}

.jid-checkout-form form .form-row input.input-text, .jid-checkout-form form .form-row textarea {
	box-sizing: border-box;
	width: 100%;
	margin: 0;
	outline: 0;
	line-height: normal;
	padding: 8px;
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
	width: 50%;
	overflow: visible;
}

.woocommerce form .form-row-3, .woocommerce-page form .form-row-3 {
	width: 24%;
	overflow: visible;
	float: left;
}

.jid-checkout-form form .form-row label {
	line-height: 2;
	font-weight: 400;
	font-size: 11px;
}

.jid-checkout-form form .form-row .optional {
	display: none;
}

.jid-checkout-form #ship-to-different-address-checkbox {
	margin-left: 5px;
}

.jid-checkout-form label.woocommerce-form__label-for-checkbox span{
	margin-left: 25px;
	font-weight: 400;
}

.jid-shipping-method #ship-to-my-address-checkbox {
	margin-left: 0px;
}

.jid-shipping-method label.woocommerce-form__label-for-checkbox span {
	margin-left: 20px;
	font-weight: 600;
}

.jid-shipping-method #pickup-on-location-checkbox {
	margin-left: 0px;
}

.jid-shipping-method .ship-to-my-address-container {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.jid-shipping-method .ship-to-my-address-container span.shipping-charge-amount{
	color: #DE0084;
	font-size: 16px;
	font-family: 'Helvetica';
	font-weight: bold;
}

.jid-shipping-method .pickup-on-location-container span.pickup-charge-amount{
	color: #DE0084;
	font-size: 16px;
	font-family: 'Helvetica';
	font-weight: bold;
}

#order_notes a.own-colaboration-button {
	width: 100%;
	height: 39px;
	text-align: center;
	padding-top: 12px;
	color: #fff;
	background: #DE0084;
	text-decoration: none;
}

#order_notes span.own_collaboration_validation{
	font-size: 11px;
	color: #DE0084;
}

.jid-shipping-method .pickup-on-location-container {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

#order_notes a.eign-bijdragen-help-link {
	color: #DE0084;
	text-decoration: underline;
	text-align: right;
}

#order_notes a.own-colaboration-button :hover {
	color: #5B6670;
	background:#dedede;
}

.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	float: left;
	width: 100%;
	background-color:#DE0084;
}

.woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover, .woocommerce-page #payment #place_order:focus{
	background-color:#f65eb8;
}

.jid-checkout-overview .heading-checkout-overview {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.jid-checkout-overview .heading-checkout-overview span{
	color: #DE0084;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Helvetica';
}

.jid-checkout-overview #order_review table.shop_table {
	border: none;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
	border-collapse: separate;
	border-radius: 5px;
	font-size: 14px;
	font-family: 'Helvetica';
}

.jid-checkout-overview #order_review table.shop_table .cart_item .product-price, .jid-checkout-overview #order_review table.shop_table .cart_item .product-total{
	font-size: 14px;
	font-family: 'Helvetica';
	color: #DE0084;
}

.jid-checkout-overview #order_review table.shop_table thead th {
	background-color: #dedede;
}

.jid-checkout-overview #order_review table.shop_table .woocommerce-shipping-totals .woocommerce-shipping-methods {
	color: #DE0084;
}

#order_review .cart-subtotal span.woocommerce-Price-amount{
	color: #DE0084;
}

#order_review .fee span.woocommerce-Price-amount{
	color: #DE0084;
}

#order_review .order-total {
	font-size: 18px;
	font-weight: bold;
}

#order_review .order-total span.woocommerce-Price-amount, #order_review .cart-shipping span.woocommerce-Price-amount{
	color: #DE0084;
}

.woocommerce ul#shipping_method .amount {
	font-weight: 700;
	float: right;
	color: #DE0084;
	font-family: 'Helvetica';
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
	background: #ffffff;
	border-radius: 5px;
}

.currency-symbol-euro {
	position: relative;
}
.currency-symbol-euro input#billing_own_colaboration {
	padding-left:18px;
}
.currency-symbol-euro:before {
	position: absolute;
	top: -0.09em;
	content:"€";
	left: 8px;
}

/**
Thank you page styling
*/
#jid-order.woocommerce-order {
	background-color: #ffffff;
	color: #333333;
	padding: 60px;
	font-size: 14px;
	font-family: 'Helvetica';
}

#jid-order.woocommerce-order p{
	margin-bottom: 0px;
}

#jid-order.woocommerce-order .order-thanks h1.order-title {
	color: #DE0084;
	font-family: 'Helvetica';
	font-weight: bold;
	font-size: 40px;
	margin-bottom: 15px;
}

#jid-order.woocommerce-order .order-thanks .order-greeting {
	font-weight: bold;
}

#jid-order.woocommerce-order .order-detail-container .order-address {
	margin-bottom: 40px;
}

#jid-order.woocommerce-order .order-detail-container .order-address .order-address-title{
	font-weight: bold;
	font-size: 18px;
	font-family: 'Helvetica';
	text-transform: uppercase;
}

#jid-order.woocommerce-order .order-detail-container .shipping-address .shipping-address-title{
	font-weight: bold;
	font-size: 18px;
	font-family: 'Helvetica';
	text-transform: uppercase;
}

#jid-order.woocommerce-order .order-other-pages {
	margin-top: 20px;
}

#jid-order.woocommerce-order .order-other-pages .order-other-page-title {
	font-weight: bold;
	font-size: 18px;
}

#jid-order.woocommerce-order .order-other-pages .order-other-page-items .other-page-item {
	padding-left: 0px;
}

#jid-order.woocommerce-order .order-other-pages .order-other-page-items .other-page-item img{
	margin-bottom: 20px;
	width: 100%;
	min-height: 213.28px;
}


#jid-order.woocommerce-order .order-other-pages .order-other-page-items .other-page-item .other-page-title{
	font-weight: bold;
	color: #333333;
	font-size: 16px;
	margin-top: 20px;
}

span.woocommerce-terms-and-conditions-checkbox-text {
	font-size: 14px;
}

.checkoutPage .mainArticle .mainContent .woocommerce-terms-and-conditions-wrapper .form-row.newsletter-term p{
	margin-bottom: 0px !important;
}

@media (max-width:480px) {
	.pageWrapper.checkoutPage {
		margin-top: 80px;
	}

	#jid-order.woocommerce-order {
		padding: 20px;
	}
}

@media (max-width:768px) {
	#jid-order.woocommerce-order .order-other-pages .order-other-page-items .other-page-item {
		margin-bottom: 30px;
	}
}

/**
Pagination
---------------------------------------
*/
.woocommerce nav.woocommerce-pagination ul {
	border: none;
}

.woocommerce nav.woocommerce-pagination ul li {
	border: none;
	margin-right: 16px;
}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
	color: #DE0084;
	background: #ffffff;
	padding: 1em;
}

.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
	background: #DE0084;
	color: #ffffff;
}

.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
	border-color: #f65eb8;
}

/**
Notice
--------------------------------------------
*/
.woocommerce-message {
	border-top-color: #DE0084;
}

.woocommerce-message::before {
	content: "\e015";
	color: #DE0084;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
	padding: 1em 2em 1em 3.5em;
	margin: 0 0 2em;
	position: relative;
	background-color: #f7f6f7;
	color: #5B6670;
	border-top: 3px solid #DE0084;
	list-style: none outside;
	width: auto;
	word-wrap: break-word;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	padding: 1em;
	color: #de0084;
	background-color: #ebe9eb;
}

a.remove-fee {
	color: #5B6670;
	text-decoration: underline;
	border: none;
	font-size: 12px;
}

.jconfirm .jconfirm-box .jconfirm-buttons button.btn-blue {
	background-color: #DE0084 !important;
}

.jconfirm .jconfirm-box div.jconfirm-title-c .jconfirm-title {
	line-height: 150%;
}